.door__container {
    display: flex;
    justify-content: space-evenly
}

.box {
    perspective: 500px;
    position: relative
}

.box,
.door {
    width: 190px;
    height: 400px;
    box-shadow: inset -1px -1px 0 1px #191919, inset 1px 1px 0 1px #191919
}

.door,
.hi {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.door {
    background-image: url(../images/door1.png);
    background-repeat: no-repeat;
    transform: rotateY(0deg);
    display: inline-block;
    transition: all .75s ease;
    transform-origin: 0% 0%;
    cursor: pointer
}

#door__2 {
    background-image: url(../images/door2.png)
}

#door__3 {
    background-image: url(../images/door3.png)
}

.door:hover {
    transform: rotateY(-30deg)
}

.door.open {
    transform: rotateY(-85deg)
}

.door__sales {
    position: relative;
    top: 100px !important;
    font-size: 55px !important;
    font-weight: 700 !important;
    color: red !important;
    border-radius: 30px !important;
    padding: 30px 5px !important;
    box-shadow: 0 1px 2px 2px #7f7878
}

.door__title {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-size: 19px !important;
    margin-bottom: 25px;
    background-color: #3a4752;
    padding: 10px;
    border-radius: .5em
}

@media(max-width:700px) {
    .door__sales {
        font-size: 20px !important;
        font-weight: 700 !important;
        top: 0 !important;
        color: red !important;
        border-radius: 30px !important;
        padding: 30px 5px
    }

    .box,
    .door {
        width: 80px;
        height: 170px
    }

    .door {
        background-size: contain
    }

    #door__2 {
        background-size: contain
    }

    #door__3 {
        background-size: contain
    }

    .door, .hi {
        height: 100%;
    }
}
/* 
@media(max-width:360px) {
    .box+.box {
        margin-left: 15px
    }

    .door__sales {
        font-size: 22px !important;
        font-weight: 700 !important;
        top: 50px !important;
        color: red !important;
        border-radius: 30px !important;
        padding: 30px 5px
    }
} */

#form-block>center>div.order_block>img {
    width: 80% !important
}

body * {
    font-family: sans-serif !important
}

p,
ul li,
ol li {
    font-size: 22px !important;
    line-height: 26px !important
}

@media(max-width:768px) {

    .card__item__sale .card__item__sale-100,
    .card__item__sale .card__item__sale-50,
    .card__item__sale .card__item__sale-30 {
        font-size: 22px !important
    }
}

@media(max-width:426px) {

    .card__item__sale .card__item__sale-100,
    .card__item__sale .card__item__sale-50,
    .card__item__sale .card__item__sale-30 {
        font-size: 15px !important
    }
}

@media(max-width:371px) {

    .card__item__sale .card__item__sale-100,
    .card__item__sale .card__item__sale-50,
    .card__item__sale .card__item__sale-30 {
        font-size: 11px !important
    }
}

#form-block>center>div.order_block>h3 {
    margin: 15px auto
}